.how-panel{background:url("../images/aboutus-top.jpg") no-repeat;color:#FFFFFF;background-size:100% 364px;}
.how-panel .f_right{width:50%;height: 364px;}
.how-panel h2{text-transform:uppercase;font-size:33px;padding-top:100px;color: #FFFFFF;font-weight: bold;line-height: 38px;}
.how-panel p.intro{font-size:19px;color: #FFFFFF;line-height: 40px;}
.how-panel a{margin-top: 35px;display: inline-block;font-size: 20px;min-width: 150px;text-align: center;height: 36px;padding: 0 10px;line-height: 36px;border: 2px solid #FFFFFF;color: #FFFFFF;}
.how-panel a:hover{background-color: #EF3800;}
.how-panel a.introduce{margin-right:20px;}
.better-panel h2{text-transform:uppercase;font-size:28px;text-align:center;height:70px;line-height:70px;margin-top:15px;}
.better-panel p.intro{margin-bottom:15px;line-height:20px;text-align:center;}
.better-panel a{display:block;margin:0 auto;width:200px;height:40px;line-height:40px;text-align:center;margin-top:30px;margin-bottom:55px;font-size:16px;color:#FFFFFF;background:#357FDB;}
.about-panel{color:#FFFFFF;background:url("../images/aboutus-center.jpg") no-repeat;background-size:100% 364px;}
.about-panel h2{font-size:28px;padding-top:130px;text-align:center;}
.about-panel p.intro{margin-top:20px;text-align:center;padding:0 130px;padding-bottom:140px;}
.relate-panel h2{text-transform:uppercase;font-size:28px;margin-top:70px;text-align:center;}
.relate-panel p.intro{margin-top:15px;text-align:center;}
.relate-panel ul{padding:70px 0;}
.relate-panel ul li{width:11%;float:left;}
.relate-panel ul li img{display:block;margin:0 auto;}
.advantage-panel{background:#F4F4F4;}
.advantage-panel ul li{padding:40px 0;width:31%;float:left;margin:0 1%;border-bottom:1px dashed #BFBFBF;min-height: 142px;}
.advantage-panel ul li:nth-child(4),.advantage-panel ul li:nth-child(5),.advantage-panel ul li:nth-child(6){border-bottom:0;}
.advantage-panel ul li p.title{text-transform:uppercase;font-size:18px;height:40px;line-height:40px;}
.advantage-panel ul li span.intro{display:block;padding-right:60px;}
/*contact us*/
.contact-form{background:#E7F5F9;}
.contact-form .form-bg{background:url("../images/kefu.png") no-repeat left 100px center;}
.contact-form h2{color:#4C8798;font-size:20px;height:60px;line-height:60px;margin-top:15px;padding-left:25px;}
.contact-form ul{width:66%;float:right;}
.contact-form ul li{width:50%;float:left;margin-bottom:10px;}
.contact-form ul li label{color:#4C8798;width:145px;display:inline-block;text-align:right;padding-right:10px;}
.contact-form ul li label.require:before{content:'*';color:#4C8798;padding-right:5px;}
.contact-form ul li input{padding-left:10px;width:300px;height:34px;line-height:34px;border:1px solid #517C88;outline: none;}
.contact-form ul li input:focus{box-shadow: 0 0 5px #0088D6 inset;-webkit-box-shadow: 0 0 5px #0088D6 inset;-moz-box-shadow: 0 0 5px #0088D6 inset;-o-box-shadow: 0 0 5px #0088D6 inset;}
.contact-form ul li.textbox{width:100%;}
.contact-form ul li.textbox label{width:149px;height:90px;float:left;}
.contact-form ul li.textbox textarea{padding-left: 10px;width: 775px;height: 120px;font-size: 12px;line-height: 20px;padding-top: 5px;border: 1px solid #517C88;color: #BBBBBB;outline: none;}
.contact-form ul li.textbox textarea:focus,.contact-form ul li.textbox textarea.active{color: #333333;}
.contact-form ul li.textbox textarea:focus{box-shadow: 0 0 5px #0088D6 inset;-webkit-box-shadow: 0 0 5px #0088D6 inset;-moz-box-shadow: 0 0 5px #0088D6 inset;-o-box-shadow: 0 0 5px #0088D6 inset;}
.contact-form ul li.verify{position: relative;display:none;}
.contact-form ul li.verify div{display: inline-block;}
.contact-form ul li.verify span{position: absolute;left: 407px;top: 4px;}
.contact-form ul li.active + li.submit{float: left;clear: none;margin-left: 120px;}
.contact-form li.submit{width: auto;float: none;clear: both;text-align: center;margin-left: 180px;}
.contact-form li.submit>div{margin:0 auto;width:230px;height:40px;line-height:40px;background:#EF3800;border-radius:5px;}
.contact-form li.submit>div i{color:#FFFFFF;font-size:20px;padding-left:18px;position: absolute;z-index: 1;}
.contact-form input[type=submit]{width:100%;padding-left:0;text-align:center;height:40px;line-height:40px;font-size:18px;color:#FFFFFF;border:0;outline:0;cursor:pointer;background-color: transparent;position: relative;z-index: 2;}
/*contact us*/
.contactus{margin-top:25px;}
.contactus .f_left{width:725px;padding-bottom: 40px;}
.contactus h2{height:50px;line-height:50px;font-size:23px;}
.contactus p span.first-list{line-height:28px;float:left;height:46px;color:#4B4B4B;display:inline-block;width:130px;font-weight:700;}
.contactus p span.second-list{line-height:28px;}
.contactus p{clear: both;}
.contactus p.add{border-bottom: 1px dashed #C4C4C4;margin-bottom: 15px;padding-bottom: 15px;}
.contactus ul{float: left;}
.contactus ul li{height:50px;line-height:50px;}
.contactus ul li.tel{background:url("../images/tel.png") no-repeat left center;}
.contactus ul li.fax{background:url("../images/fax.png") no-repeat left center;}
.contactus ul li.email{background:url("../images/email2.png") no-repeat left center;}
.contactus ul li.skype{background:url("../images/skype.png") no-repeat left center;}
.contactus ul li.whatsapp{background: url("../images/whatsapp.png") no-repeat left center;}
.contactus ul li span.first-list{display:inline-block;padding-left:40px;min-width:70px;margin-right: 5px;}
.contactus ul li span.second-list,.contactus ul li span.second-list a{color:#357FDB;}
.contactus ul li a i{text-decoration:underline;}
.contactus ol{float: right;}
.contactus ol li{padding: 13px 0;line-height: 24px;}
.contactus ol li a{color:#646464;text-decoration:underline;display: block;}
.contactus .map{margin-top:20px;width: 680px;min-height: 420px;}
.contactus .map img{width:100%;max-width:680px;max-height:420px;}
/*article*/
.article-content{font-size:14px;margin-bottom:60px;line-height: 24px;}
.article-content .title-h2{font-size:28px;line-height:56px;}
.article-content .title-h3{font-size:24px;line-height:36px;}
.article-content .title-h4{font-size:20px;line-height:36px;}
.article-content img{max-width:100%;}
.article-content p{color:#555555;line-height:24px;margin-bottom:15px;}
.article-content p span{font-weight:700;}
.article-content a{text-decoration: underline;color: #333333;}
.article-content a.red{color:#EF3800;}
.article-content a.black{color:#282727;display:inline-block;}
.article-content a.blue{color:#347EDC;}
/*cert*/
.article-content .certifications a{float: left;width: 262px;height: 110px;background-color: #e9ecef;margin-left: 10px;padding: 200px 9px 40px 9px;text-decoration: none;font-size: 14px;color: #474747;text-align: center;position: relative;}
.article-content .certifications a:first-child{margin-left: 0;}
.article-content .certifications a:before{position: absolute;width: 30px;height: 30px;background-color: #c4c4c4;color: #fff;text-align: center;line-height: 30px;border-radius: 50%;font-size: 20px;bottom: 20px;left: 50%;margin-left: -15px;}
.article-content .certifications a:after{content:"";background-image: url("../images/cert.jpg");background-repeat: no-repeat;width: 260px;height: 175px;position: absolute;left: 9px;top: 9px;background-color: #fff;background-position: center -12px;border-radius: 10px;}
.article-content .certifications a:nth-child(2):after{background-position: center -212px;}
.article-content .certifications a:nth-child(3):after{background-position: center -412px;}
.article-content .certifications a:nth-child(4):after{background-position: center -612px;}
.article-content .certifications a:nth-child(5):after{background-image: url("../images/cert_IAF.jpg");background-position: center;}
.article-content .certifications strong{display: block;text-align: center;font-size: 16px;color: #244061;padding-bottom: 7px;}
.article-content .certifications a:hover{background-color: #c6d4e1;}
.article-content .certifications a:hover:before{background-color: #6d7e8f;}
dl.cus dt{font-size: 16px;font-weight: bold;line-height: 40px;}
dl.cus dd{line-height: 28px;}
dl.cus dd:before{margin-right: 5px;font-size: 12px;}
div.webcome{color: #17365D;}
div.webcome strong:before{margin-right: 7px;}
div.webcome a{color: #17365D;text-decoration: underline;}
.c1 div.cus dd{color: #632423;}
.c1 img{float:left;margin-right:20px;max-width:300px;}
.c2 dl.cus{float: left;margin-right: 30px;}
.c2 dl.cus dd{color: #244061;line-height: 36px;}
.c2 img{margin-top: 10px;float: right;max-height: 220px;}
.c3 img{max-height: 220px;margin-right: 20px;float: left;}
/*payment*/
.first{color: #244061;}
.first:before{content:"";width: 8px;height: 8px;border-radius: 50%;background-color: #244061;display: inline-block;margin-right: 5px;margin-bottom: 2px;}
.quality h2:before{content: "";width: 8px;height: 8px;border-radius: 50%;background-color: #244061;display: inline-block;margin-right: 5px;margin-bottom: 2px;}
.quality .images{padding-top: 20px;}
.shipment table{width: 40%;margin-top: 10px;}
.shipment table tr:nth-child(2) td{font-weight:bold;}
.shipment .welcome{color:#984806;}
/*faq*/
dl.quick-menu{padding-bottom: 20px;}
dl.quick-menu dt{font-size: 16px;font-weight: bold;}
.page-404 .wrap{background-image: url(../images/404.png);background-repeat: no-repeat;min-height: 260px;padding-left: 540px;width: 900px;padding-top: 20px;line-height: 24px;background-position: 0 center;}
.page-404 a{color: #EF3800;text-decoration: underline;}
.page-404 .links a{font-size: 12px;margin: 0 10px;}
.page-404 .links a:first-child{margin-left: 0;}
.success h1{background-image: url("../images/success.png");background-repeat: no-repeat;padding-left: 120px;height: 105px;font-size: 28px;line-height: 105px;margin-top: 5px;padding-bottom: 15px;}
.success .text{border: 1px solid #DDDDDD;padding: 10px;}
.success .links{color: #DDDDDD;padding-top: 30px;font-size: 12px;}
.success .links a{font-size: 14px;margin: 0 10px;color: #244061;}
.success .links a:first-child{margin-left:0;}
@media screen and (max-width: 1440px)
{
	.contactus .f_left{width: 700px;}
	.contact-form ul li label{width: 135px;}
	.contact-form ul li.textbox label{width: 139px;}
	.contact-form ul li.textbox textarea{width: 762px;}
	.article-content .certifications a{width: 254px;}
}
@media screen and (max-width: 767px)
{
	.how-panel{display: none;}
	.better-panel h2{font-size: 1rem;line-height: 30px;margin-top: 15px;font-weight: bold;height: auto;padding: 15px 0;}
	.better-panel a{margin-top:20px;margin-bottom:30px;}
	.about-panel{background-size: 100% auto;background-color: #000000;}
	.about-panel h2{font-size:1.2rem;padding-top:30px;}
	.about-panel p.intro{margin-top:10px;padding:0 2% 30px;line-height: 24px;}
	.relate-panel{display:none;}
	.advantage-panel{display:none;}
	/*contact us*/
	.contact-form{height: auto;}
	.contact-form .form-bg{height: auto;background-image: none;padding-bottom: 1rem;}
	.contact-form h2{padding-left: 5px;font-size: 16px;font-weight: bold;}
	.contact-form ul{width: auto;float: none;}
	.contact-form ul li{float: none;padding-left: 2%;width: auto;margin-bottom: 5px;}
	.contact-form ul li label{line-height: 24px;text-align: left;}
	.contact-form ul li input{width: 98%;}
	.contact-form ul li.textbox label{height: auto;width: auto;float: none;}
	.contact-form ul li.textbox textarea{width: 98%;height: 100px;}
	.contact-form li.submit{margin: 0;padding-top: 5px;}
	.contact-form li.submit>div{margin: 0 auto;}
	/*contact us*/
	.contactus{margin: 0;}
	.contactus .f_left{width: auto;padding: 0 0.5rem;}
	.contactus h2{text-align: center;font-weight: bold;}
	.contactus p span.first-list{display: block;float: none;height: auto;width: auto;}
	.contactus p{border-bottom:1px dashed #C4C4C4;}
	.contactus ul{float: none;}
	.contactus ul li span.first-list{min-width: 120px;width: auto;padding-right: 5px;}
	.contactus ol{display:none;}
	.contactus .map{width: 100%;}
	/*article*/
	.article-content{padding: 0 1%;}
	/*cert*/
	.article-content .certifications a{float: none;display: block;width: auto;text-align: center;height: auto;margin-left: 0;margin-bottom: 15px;padding-bottom: 56px;}
	.article-content .certifications a:after{width:96%;left: 2%;}
	dl.cus dd{padding-left: 0.5rem;}
	.c1 img{float: none;max-width: 100%;margin: 0;}
	.c2 dl.cus{float: none;margin-right: 0;}
	.c2 dl.cus dd{padding-left: 0.5rem;}
	.c2 img{max-height: 900px;float: none;}
	.c3 img{float: none;max-height: 900px;margin-right: 0;}
	/*payment*/
	.payment table{width:100%;}
	.quality .images{text-align: center;}
	.quality .images img:last-child{display: none;}
	.shipment table{width: 100%;}
	.success h1{font-size:1.5rem;}
}